body { font-family: 'Lato', sans-serif; color: #4B4B4B; }
h1, h2, h3 { margin: 0; font-weight: 700; font-family: 'Fjalla One', sans-serif; color: #333 }
a { color: #4763AE }
a:hover  {  text-decoration: none; color: #4763AE }
a:focus, a:active  {  outline: none; text-decoration: none; color: #4763AE }
img {  max-width: 100%; height: auto }
ul {  margin: 0; padding: 0 }
li {  list-style: none; }
p {  font-size: 16px; line-height: 1.65em; color: #4B4B4B; font-weight: 400; text-align: justify; }
.relative { position: relative; } .block { display: block }
.ptb-1em{padding:1em 0}.ptb-2em{padding:2em 0}.ptb-3em{padding:3em 0}.ptb-4em{padding:4em 0}.ptb-5em{padding:5em 0}.ptb-6em{padding:6em 0} .pt-1em{padding-top:1em}.pt-2em{padding-top:2em}.pt-3em{padding-top:3em}.pt-4em{padding-top:4em}.pt-5em{padding-top:5em}
.pt-6em{padding-top:6em}.pb-1em{padding-bottom:1em}.pb-2em{padding-bottom:2em}.pb-3em{padding-bottom:3em}.pb-4em{padding-bottom:4em}.pb-5em{padding-bottom:5em}.pb-6em{padding-bottom:6em}.mr-8{margin-right:8px}.ml-8{margin-left:8px}
.text-center { text-align: center }
/*Layout*/
.four_colours { height: 5px; position: relative }
.four_colours>div { position: absolute; height: 100%; display: block; width: 25% }
.blue { background: #6891CB; left: 0 }
.orange { background: #4763AE; left: 25% }
.lightorange { background: #C5B17C; left: 50% }
.teal { background: #5BC7C7; left: 75% }
/*nav*/
header.mainheader { background: #fff; -webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.1); -moz-box-shadow: 0 2px 1px rgba(0,0,0,0.1); box-shadow: 0 2px 1px rgba(0,0,0,0.1); }
.navbar { margin: 0 }
.nav>li>a { color: #4763AE; text-transform: uppercase; }
.navbar-brand { height: auto }
.nav>li>a:hover, .nav>li>a:focus { background: none }
/*banner*/
.banner { background-repeat: no-repeat; background-position: top center; -moz-background-size: cover; -o-background-size: cover; background-size: cover; padding: 3em 0 }
.bannerbox header { font-size: 2.5em; text-transform: uppercase; color: #fff; font-weight: 500; font-family: 'Fjalla One', sans-serif; letter-spacing: 1px }
.bannerbox h1 { color: #fff; font-size: 3.3em; text-transform: uppercase; letter-spacing: 1px; font-weight: 500 }
a.button { background: #4763AE; display: inline-block; line-height: 40px; padding: 0 1.5em; color: #fff; text-transform: uppercase; text-align: center; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-top: 1.5em }
a.button.white { background: #fff; color: #555 }
.availability_check { position: absolute; bottom: 0; width: 100%; left: 0; }
.availability_check header { text-align: center; color: #fff; font-weight: 600; text-transform: uppercase; font-size: 1.3em; padding-bottom: 15px }
.checkbox_availability { background: rgba(111,149,192,0.5); padding: 1.5em 0; position: relative }
.checkbox_availability:before { content: '\f0d8'; font-family: 'FontAwesome'; color: rgba(111,149,192,0.5); position: absolute; top: -26px; left: 50%; -webkit-transform: translate(-50%,0); -moz-transform: translate(-50%,0); -ms-transform: translate(-50%,0); -o-transform: translate(-50%,0); transform: translate(-50%,0); font-size: 2em }
.checkbox_availability input[type="text"] { background: #fff; height: 38px; border: none; width: 184px; padding-left: 10px }
.checkbox_availability input[type="submit"] { background: #4763AE; display: inline-block; line-height: 40px; padding: 0 1.5em; color: #fff; text-transform: uppercase; text-align: center; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: none }
/*about us homepage*/
.about-us-blox { text-align: center; padding: 3em 0; background: #eee }
.about-us-blox h2 { font-size: 2.2em; color: #000 }
.about-us-blox p { margin: 15px auto; max-width: 780px }
.about-us-blox a { text-transform: uppercase; font-weight: 600 }
.titlebox h2 { display: inline-block; text-transform: uppercase; font-size: 2.0em; background: #fff; padding: 0 30px; }
.fullunderline { background: #ddd; height: 1px; position: relative; margin-top: -21px; z-index: -1 }
.room_image figure { -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position: top center; background-repeat: no-repeat; min-height: 420px; width: 100%; max-width: 550px; margin: 0 auto; border-radius: 5px }
.room_features header { font-family: 'Lato', sans-serif; color: #4763AE; font-size: 1.8em; padding-bottom: 5px; margin: 0; padding-top: 0 }
.roomfeature_lists { border-top: solid 1px #ddd; margin-top: 10px; padding-top: 25px }
.roomfeature_lists li { display: inline-block; vertical-align: top; width: 32.5%; padding-bottom: 15px; position: relative; padding-left: 20px; padding-right: 20px }
.roomfeature_lists li:before { content: '\f046'; font-family: 'FontAwesome'; position: absolute; left: 0; top: 1px; color: #4763AE }
/*testimonial slider*/
.testimonial_slider { background: #47A0E2 }
.testimonial_slider h3 { color: #fff; font-size: 1.8em; font-weight: 500; padding-bottom: 25px }
.review_image { -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-repeat: no-repeat; background-position: top center; width: 105px; height: 105px; border: solid 5px #fff; display: inline-block; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; margin: 0 auto }
.review_content p { padding: 0; padding-bottom:  15px; margin: 0; color: #fff; font-size: 16px }
.review_content header { font-weight: 600; color: #fff; display: inline-block; font-size: 18px }
.stars-rating { display: inline-block; vertical-align: top; margin-left: 30px; padding-top: 5px }
.stars-rating i { color: #FDD218; margin-right: 3px; font-size: 18px }
.testimonial_slider .owl-dots { text-align: center; padding-top: 20px }
.testimonial_slider .owl-dot { display: inline-block; background: #000; height: 10px; width: 10px; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; margin: 0 3px }
.testimonial_slider .owl-dot.active { background: #fff }
/*blog homepage*/
.blog_block h3 { text-transform: uppercase; font-size: 1.8em; padding-bottom: 1em }
.blog-info { background: #f7f7f7; padding: 25px; }
.blog-info a { color: #338CCB; font-size: 19px; font-weight: 600 }
.blog-info p { margin: 0; font-size: 16px; padding-top: 7px  }
.blog_home figure { margin: 0 auto; max-width: 380px; height: 250px; background-repeat: no-repeat; background-size: cover; background-position: top center; }
/*services homepage*/
.our-services, .our-services .titlebox h2 { background: #F3F3F3; position: relative; z-index: 10}
.our-services .fullunderline { background: #ccc; z-index: 1 }
.service_box figure { background-position: top center; background-repeat: no-repeat; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 100%; height: 180px; max-width: 300px }
.service_box header { padding: 10px 0; position: relative; font-size: 1.3em; font-weight: 600 }
.service_box header:after { content: ''; background: #999; height: 3px; width: 42px; position: absolute; bottom: 0; left: 0; }
span.titleservice { display: block; padding-top: 15px; color: #D93600; font-size: 1.2em }
.service_box p { margin: 0; padding-top: 10px }
/*footer */
footer { border-top: solid 6px #6891CB; padding: 3em 0 }
.footertop>div { display: inline-block; vertical-align: top }
.footerlogo { padding-right: 25px; margin-right: 25px; border-right: solid 1px #ddd; max-width: 230px }
.footer-links span { font-size: 1.1em; padding-right: 25px }

.google-map { min-height: 450px; width: 100% }
.titlehead { padding: 2em 0; background: #EBF0FC; -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.1) inset; -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.1) inset; box-shadow: 0 2px 2px rgba(0,0,0,0.1) inset; }
.titlehead h1 { text-transform: uppercase; font-size: 1.75em; letter-spacing: 1px }

/*contact form*/
.quick_contact header { font-size: 1.6em; font-weight: 600; padding-bottom: 1em }
.form_style fieldset { padding-bottom: 25px }
.form_style label { font-weight: 600; font-size: 16px; color: #444; padding-bottom: 2px; display: block; }
.form_style input[type="text"], .form_style input[type="tel"], .form_style input[type="email"], .form_style textarea { background: #fff; border: solid 2px #ccc; height: 46px; padding: 10px; width: 100% }
.form_style textarea { height: 180px }
.form_style input[type="submit"] { background: #4763AE; display: inline-block; line-height: 40px; padding: 0 1.5em; color: #fff; text-transform: uppercase; text-align: center; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: none }
.little-intro strong { display: block; font-size: 18px; padding-bottom: 10px }
.blockbox { border-bottom: solid 1px #ddd; padding: 0.8em 0 }
.blockbox header { font-size: 17px; }
a.fb { display: inline-block; background: #295488; height: 40px; width: 40px; line-height: 40px; text-align: center; color: #fff; font-size: 20px; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px }
a.tt { display: inline-block; background: #0084b4; height: 40px; width: 40px; line-height: 40px; text-align: center; color: #fff; font-size: 20px; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px }
a.pt { display: inline-block; background: #bd081c; height: 40px; width: 40px; line-height: 40px; text-align: center; color: #fff; font-size: 20px; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px }
a.gp { display: inline-block; background: #bd081c; height: 40px; width: 40px; line-height: 40px; text-align: center; color: #fff; font-size: 20px; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px }
a.ig { display: inline-block; background: #d10869; height: 40px; width: 40px; line-height: 40px; text-align: center; color: #fff; font-size: 20px; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px }
.getting_790 { background: #f7f7f7; margin-top: 3em; border-top: solid 6px rgba(104,145,203,0.3); }
.getting_790 header { font-size: 1.7em; color: #444 }
.blockbox a.button { margin: 0; background: #C5B17C }


li.gallery_item a { position: relative; display: block }

li.gallery_item figure { height: 250px; width: 100%; max-width: 480px; -moz-background-size: cover; -o-background-size: cover; background-size: cover; margin-bottom: 25px; position: relative }
span.captionbox { display: block; background: rgba(0,0,0,0.6); padding: 12px 15px; position: absolute; bottom: 0; left: 0; width: 100%; color: #fff; font-weight: 600; opacity: 0; -webkit-transition: opacity 0.6s ease; -o-transition: opacity 0.6s ease; -moz-transition: opacity 0.6s ease; transition: opacity 0.6s ease }
li.gallery_item figure:hover span.captionbox { opacity: 1 }
.bcrumb small { display: block; padding-top: 1.5em; font-size: 12px }

/*noticeboard*/
ul.noticelist li { padding: 2em 0; border-bottom: solid 1px #eee }
.noticelist>li>a { display: inline-block; width: 320px; padding: 5px; border: solid 1px #ddd; height: 225px; vertical-align: top }
.noticelist a figure { background-position: top center; background-repeat: no-repeat; -moz-background-size: cover; -o-background-size: cover; background-size: cover; height: 100%; width: 100% }
.noticeboard-content { display: inline-block; vertical-align: top; width: 66%; padding-left: 2em }
.noticeboard-content header { font-size: 1.5em; font-weight: 600 }

.servicelist li>a { cursor: default; }

/*pagination*/
.screen-reader-text { display: none }
.nav-links span, .nav-links a { display: inline-block; padding: 8px 15px; border: solid 1px #ccc; background: #f7f7f7; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px }
.nav-links span.current { background: #338CCB; color: #fff; font-weight: 600; border: solid 1px #338CCB }

/*about us */
.aboutcontent h2 { font-family: 'Lato'; font-size: 1.45em }

/*single page*/
.singlepage header { font-size: 1.55em; padding-bottom: 5px; font-weight: 600 }
.singlepage small { display: block; font-size: 13px; padding-bottom: 10px }
.share_this_article a { margin-right: 6px }

/* Rooms */
.room_section>a { display: block; padding: 6px; border: solid 1px #ddd }
.room_section figure { width: 100%; max-width: 550px; height: 350px; background-repeat: top center; background-repeat: no-repeat; -moz-background-size: cover; -o-background-size: cover; background-size: cover }
.roomintro p { font-size: 18px }
.room_info-content header { font-size: 1.6em; font-weight: 600; padding-top: 15px; }
figure.room-featured { background-position: top center; background-repeat: no-repeat; -moz-background-size: cover; -o-background-size: cover; background-size: cover; width: 100%; min-height: 550px; margin: 15px 0 0 }

.gallery-slider { text-align: center; padding: 1.5em 15px; background: #f7f7f7; border-bottom: solid 5px #ddd; margin-top: 1px  }
.owl-carousel .owl-stage { margin: 0 auto !important; }
.gallery_item figure { height: 95px; background-position: top center; background-repeat: no-repeat; -moz-background-size: cover; -o-background-size: cover; background-size: cover; max-width: 180px }
.room_features_block .roomfeature_lists { margin-top: 2em }
.room_features_block .roomfeature_lists li { width: 49.5% }

.acc article { margin-bottom: 1px }
.title-room-type { padding: 15px; text-transform: uppercase; background: #eee; font-weight: 600; cursor: pointer; position: relative; font-size: 1.18em }
.title-room-type:after { content: '\f13a'; font-family: 'FontAwesome'; position: absolute; right: 20px; top: 9px; font-size: 1.65em; color: #333 }
.title-room-type.show_icon:after { content: '\f139'; color: #4763AE }
.room-type-box ul { margin: 15px 0 }
.room-type-box li { padding-bottom: 10px; position: relative; padding-left: 15px }
.room-type-box li:before { content: '\f105'; font-family: 'FontAwesome'; position: absolute; left: 0; top: 0; }

.acc article:first-child .room-type-box { display: block; }
.room-type-box { display: none }
.sharebox { background: #f7f7f7; border-top: solid 1px #ddd }
.sharebox header { font-size: 1.2em }
.sharebox .share_icons a { margin-right: 7px }

/*topnav*/
.topnav { background: #4763AE; padding: 5px 0 }
.topnav a { color: #fff }
.topnav a.fb { background: #fff; color: #295488; border-radius: 500px }
.top_bar_right { text-align: right; padding-top: 5px }
.top_bar_right span, .top_bar_left span { display: inline-block; vertical-align: middle }
.top_bar_left span { line-height: 50px }
.top_bar_left span.ph-num { margin-right: 20px }
.top_bar_left span>a { font-size: 1.18em }
.top_bar_right span>a { border-radius: 0; }
.top_bar_right span.datebox { color: #fff; font-size: 1.1em }

.goog-te-gadget-icon { width: 1px !important; height: 1px !important }

blockquote { display: block; background: #f7f7f7; padding: 15px 25px; border-left: solid 7px #ddd; margin: 2em 0 1em }
blockquote p { font-size: 1.6em }

.usable_link li { padding-bottom: 10px; position: relative; padding-left: 15px }
.usable_link li>a { font-size: 16px }
.usable_link li:before { content: '\f105'; font-family: 'FontAwesome'; position: absolute; top: 0; left: 0 }

.banner_left_image { text-align: center; }

.banner_right_image { text-align: center; padding-top: 3em }
.services_excerpt p { text-align: justify; }

/*wp-admin logo*/
#login h1 a { background: url('../img/logo.svg') no-repeat !important; width: 198px; height: 72px; }


@media(max-width: 399px){
	.navbar-brand img { max-width: 180px }
	.navbar-toggle { margin-top: 13px !important }
}

@media(min-width:400px) and (max-width: 599px) {
	.navbar-brand>img { max-width: 275px }
	.navbar-toggle { margin-top: 22px !important }
}

@media(max-width: 455px){
	.checkbox_availability input[type="text"] { max-width: 100px !important }
	.top_bar_right { display: none }
	.top_bar_left { width: 100% !important; text-align: center }
	.top_bar_left span.ph-num { display: block; margin-right: 0; padding: 4px 0 }
	.top_bar_left span.ph-num a { font-size: 1.25em }
	.topnav { padding: 0 }
}

@media(max-width: 635px){
	span.lang { display: none }
}

@media(max-width: 580px){
	.roomfeature_lists li { width: 100% }
	.room_features_block .roomfeature_lists li { width: 100% }
	figure.room-featured { min-height: 300px }
	/*Banner */
	.bannerbox header { font-size: 1.7em }
	.bannerbox h1 { font-size: 2.4em }
	.banner { min-height: 460px }

	.room_image figure { min-height: 275px }
	.room_section figure { height: 215px }

	.checkbox_availability input[type="text"] { max-width: 155px }

}

@media(max-width: 767px) {
	.footer-links span { display: block; width: 100%; padding-bottom: 15px }
	.titlebox h2 { font-size: 1.9em }
	.navbar-nav { margin: 0 }
	li.gallery_item { margin: 0 auto; max-width: 480px }
	/*blog*/
	.noticelist li, .service_box { margin: 0 auto; max-width: 380px }
	.noticelist>li>a, .service_box figure { width: 100%; display: block; max-width: 100% }
	.service_box figure { height: 220px }
	.noticeboard-content { padding: 0; width: 100%; display: block; padding-top: 1.5em }
  /* template home room toggle*/
	.roomtypes .titlebox { margin-bottom: 4em }
	.private-rooms-features, .shared-rooms-features { padding: 0 !important }
	a.showbox_cell { display: block; margin: 0 15px; background: #f7f7f7; padding: 15px; color: #111; font-size: 1.2em; text-transform: uppercase; font-weight: 600; position: relative }
	a.showbox_cell:after { content: '\f067'; font-family: 'FontAwesome'; color: #333; font-size: 1.0em; position: absolute; right: 15px; top: 17px }
	a.showbox_cell.showminus:after { content: '\f068' }
	article.show_on_cell { display: none; padding: 3em 0 }
	span.datebox { display: none }
	.services-lists-only { padding-top: 0 }

}

@media (min-width: 768px){
	a.showbox_cell { display: none }

}

@media(max-width: 991px){
	/*collapsing navigation*/
	.navbar-header { float: none }
	.navbar-toggle { display: block; margin-top: 30px; padding-right: 0; }
	.navbar-collapse { background: none }
	.navbar-collapse.collapse { display: none!important }
	.navbar-nav { float: none!important; text-align: right; }
	.navbar-nav>li { float: none }
	.navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px; padding-right: 0; }
	.navbar-text { float: none; margin: 15px 0 }
	.navbar-collapse.collapse.in { display: block!important; position: relative; z-index: 100 }
	.collapsing { overflow: hidden!important }
	/* up to here collapsing earlier navigation must work */
	.navbar-toggle .icon-bar:nth-of-type(3) { top: 1px }
	.navbar-toggle .icon-bar:nth-of-type(4) { top: 2px }
	.navbar-toggle .icon-bar { position: relative; -webkit-transition: all 500ms ease-in-out; -moz-transition: all 500ms ease-in-out; -o-transition: all 500ms ease-in-out; transition: all 500ms ease-in-out }
	.navbar-toggle.active .icon-bar:nth-of-type(2) { top: 6px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg) }
	.navbar-toggle.active .icon-bar:nth-of-type(3) { background-color: transparent }
	.navbar-toggle.active .icon-bar:nth-of-type(4) { top: -6px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg) }
	.navbar-toggle .icon-bar { background: #333 }
	.review_content { padding-top: 1.5em }
	.service_box { padding-bottom: 3.00em }
	.our-services { padding-bottom:  0 }
	.private-rooms-features .room_features header, .shared-rooms-features .room_features header { margin-top: 1em }
	.shared-rooms-features .room_image figure { margin-top: 1.5em }
	.room_image.hidefrom_mobile { display: none }

	article.room_section { margin: 0 auto 2em; max-width: 580px }
	/*contact page*/
	.page-id-74 .content { padding-top: 2em }
	.quick_contact { padding-top: 2.5em }

	span.email-add { display: none }
	.room_image figure { margin-bottom: 40px }
}

@media(min-width: 768px) and (max-width:991px){
	.noticeboard-content { width: 52% }
}

@media(min-width: 992px) and (max-width:1015px){
	.nav>li>a { padding: 16px 13px }
}


@media(min-width:992px){
	.navbar-nav { float: right }
	.nav { margin-top: 25px }
	.content { min-height: 550px }
	.room_image.onlyformobile { display: none }
	#navbar { padding-right: 0 }
	.nav>li:last-child a { padding-right: 0 }
	.banner_left_image img { max-width: 380px }
}

@media(max-width:1023px){
	.footertop { text-align: center }
	.footerlogo { padding: 0; margin: 0; border: none; padding-bottom: 20px; width: 100% }
	.footer-links { width: 100%; text-align: center }
}

@media(max-width: 1199px){
	.container { width: 100% }
}

@media(min-width:1200px){
	.room_features { padding-left: 2em }
}
